Create an incident record

  • 릴리스 버전: Australia
  • 업데이트 날짜 2026년 03월 12일
  • 소요 시간: 2분
  • Use a POST request to create a new record.

    시작하기 전에

    Role required: admin, web_service_admin, or rest_api_explorer

    이 태스크 정보

    Use the REST API Explorer to send the following request:

    POST https://instance.service-now.com/api/now/v1/table/incident

    For details about the Table API and examples, see Table API.

    프로시저

    1. In the top-left of the REST API Explorer, select Table API and version v1.
    2. Click Create a record (POST).
      For more information about this API endpoint, see Table - POST /now/table/{tableName}.
    3. In the Path Parameters section, select the Incident (incident) table.
    4. In the Request Body section, click Add a field.
    5. Select a field and specify a value for that field.
    6. 옵션: Click the plus sign (+) and specify any additional field to assign a value to.
      The request body updates automatically based on your entries, such as {"short_description":"Test incident creation through REST", "comments":"These are my comments"}
    7. After constructing the request, click Send.
      The response includes a Location header that specifies where the incident was created and how to retrieve the incident.
      팁:
      Record this header to use in the next part of this guide.

      The response also indicates the Status code and Execution time (in milliseconds) of the request.

      REST API Explorer POST response